.banner-box{
    width: 100%;
}
.main-title{
    font-size: 28px;
    color: #333;
    position: relative;
    padding-bottom: 25px;
}
.main-title:before {
    content: " ";
    width: 64px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ffb200;
} 
.purpose-box{
    height: 140px;
    background: #fff;
}
.purpose-box ul {
    height: 110px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.purpose-box ul li{
    height: 110px;
}
.purpose-box .icon1{
    background:url(../image/enterprise/slogan_icon1.png) no-repeat left center;
    background-size: 65px 57px;
    padding-left: 80px;
}
.purpose-box .icon2{
    background:url(../image/enterprise/slogan_icon2.png) no-repeat left center;
    background-size: 57px 57px;
    padding-left: 73px;
}
.purpose-box .icon3{
    background:url(../image/enterprise/slogan_icon3.png) no-repeat left center;
    background-size: 53px 57px;
    padding-left: 69px;
}
.purpose-box .icon4{
    background:url(../image/enterprise/slogan_icon4.png) no-repeat left center;
    background-size: 37px 57px;
    padding-left: 55px;
}
.purpose-box .title-box{
        font-size: 20px;
        color: #333;
        padding-top: 25px;
    }
.purpose-box .describe-text {
    font-size: 14px;
    color: #888;
    margin-top: 5px;
}
/*合作伙伴 */
.partner-box{
    background:#FAFAFA;
    padding:40px 0 60px 0;
}
.partner-cont-box{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}
.logo-item{
    width: 290px;
    height: 140px;
    background: #fff;
    margin: 20px 12px 0 0;
}
.logo-item:nth-child(4n){
    margin: 20px 0 0 0;
}
.jd-logo{
    background:url(../image/enterprise/jdlogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.ali-logo{
    background:url(../image/enterprise/alilogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.tmall-logo{
    background:url(../image/enterprise/tmalllogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.xianyu-logo{
    background:url(../image/enterprise/xianyulogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.ocj-logo{
    background:url(../image/enterprise/ocjlogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.gome-logo{
    background:url(../image/enterprise/gomelogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.suning-logo{
    background:url(../image/enterprise/suninglogo.png) no-repeat center center;
    background-size: 100% 100%;
}
.more-partner{
    background:url(../image/enterprise/morepartner.png) no-repeat center center;
    background-size: 100% 100%;
    cursor: pointer;
}
/* 回收流程 */
.recycle-step{
    width: 100%;
    height: 340px;
    background: url(../image/enterprise/recycle_bg.png) no-repeat center center;
    background-size: 100% 100%;
    overflow: hidden;
}

.recycle-step-content{
    width: 1054px;
    height: 151px;
    margin: 30px auto 0;
    background: url(../image/enterprise/recycle_step.png) no-repeat center center;
    background-size:100% 100%;
}
.recycle-step-title{
    margin-top: 38px;
}
.recycle-category{
    background:#FAFAFA;
    padding:40px 0 60px 0;
}
.category-content{
    display: flex;
}
.left-box,.right-box{
    margin-top: 60px;

}
.category-name{
    font-size: 24px;
    color: #666;
    padding: 40px 0 0 30px;
}
.left-row-1{
    width: 388px;
    height: 190px;
    background:#fff url(../image/enterprise/left_row_1.png) no-repeat 197px 25px;
    background-size: 158px 140px;
}
.left-row-2{
    width: 388px;
    height: 270px;
    background:#fff url(../image/enterprise/left_row_2.png) no-repeat 169px 74px;
    background-size: 186px 157px;
    margin-top: 18px;
}
.left-row-3{
    width: 388px;
    height: 207px;
    background:#fff url(../image/enterprise/left_row_3.png) no-repeat 228px 29px;
    background-size: 123px 155px;
    margin-top: 18px;
}
.center-row-1{
    width: 388px;
    height: 346px;
    background:#fff url(../image/enterprise/center_row_1.png) no-repeat 94px 110px;
    background-size:263px 199px;
    margin-left: 18px;
    
}
.center-row-2{
    width: 388px;
    height:456px;
    background:#fff url(../image/enterprise/center_row_2.png) no-repeat 77px 176px;
    background-size:278px 233px;
    margin: 18px 0 0 18px;

}
.right-row-1{
    width: 388px;
    height:227px;
    background:#fff url(../image/enterprise/right_row_1.png) no-repeat 245px 25px;
    background-size: 100px 174px;
    margin-left: 18px;
}
.right-row-2{
    width: 388px;
    height: 222px;
    background:#fff url(../image/enterprise/right_row_2.png) no-repeat 184px 33px;
    background-size: 174px 158px;
    margin:18px 0 0 18px;
}
.right-row-3{
    width: 388px;
    height: 219px;
    background:#fff url(../image/enterprise/right_row_3.png) no-repeat 145px 40px;
    background-size: 213px 152px;
    margin:18px 0 0 18px;
}
